<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<script type="text/javascript">
		var now = new Date();
		var today = now.getDay();
		var startTime = new Date();
		startTime.setHours(08);
		startTime.setMinutes(23);
		startTime.setSeconds(00);
		var endTime = new Date();
		endTime.setHours(15);
		endTime.setMinutes(50);
		endTime.setSeconds(00);
	
		if (today > 0 && today < 6)
			{
			if (startTime < now && endTime > now)
				{document.write('<img src="img/bg-dark.jpg">');}
			else
				{document.write('<img src="img/bg-light.jpg">');}
			}
		else
			{document.write('<img src="img/bg-light.jpg">');}
	</script>

		
		</head> 
		<body>
			<img src = "img/bg-dark.jpg"
		id = "serie" >
	<script>
			
	</script>
	</body>

</html>